/*
Theme Name: metdesignhome
Template: habakiri
*/

@import url("../habakiri/style.css");

@import url(//use.fontawesome.com/releases/v6.1.1/css/all.css);


.article.article--single .entry__content.entry-content {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
}

/*----- 余白 -----*/
.mb10 {
  margin-bottom: 10px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb30 {
  margin-bottom: 30px;
}
.mb40 {
  margin-bottom: 40px;
}
.mb50 {
  margin-bottom: 50px;
}
.mb80 {
  margin-bottom: 80px;
}

/* ---------------
      表示
  --------------------*/
.pc {
  display: block !important;
}
.sp {
  display: none !important;
}
@media only screen and (max-width: 650px) {
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
}

#nendebcopy {
  display: none;
}

/* ---------------
      フォント
--------------------*/
html {
  font-size: 62.5%;
} /* 10px */
body {
  font-family: "Montserrat", 游ゴシック体, YuGothic, "游ゴシック Medium",
    "Yu Gothic Medium", 游ゴシック, "Noto Sans JP", "ヒラギノ角ゴ ProN",
    "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  font-size: 1.6rem;
  letter-spacing: 0.08rem;
  line-height: 1.8;
} /* 15px */
p {
  font-size: 1.6rem;
  letter-spacing: 0.08rem;
  line-height: 1.8;
  font-weight: 500;
}
li {
  font-size: 1.6rem;
  letter-spacing: 0.08rem;
  line-height: 1.8;
  font-weight: 500;
}
li p {
  font-size: 1.6rem;
  letter-spacing: 0.08rem;
  line-height: 1.8;
  font-weight: 500;
}

.montserrat {
  font-family: "Montserrat", sans-serif;
}

.text_cen {
  text-align: center;
}

.yrm-content {
  color: #333 !important;
}

a:hover {
  text-decoration: none;
}

/* ------------------------------
      見出し
-----------------------------------*/

h2 {
  color: #333;
  font-size: 3.662rem;
  padding: 1em 0 0 0.5em;
  margin-bottom: 1em;
  border-left: 5px solid #c4242b;
}

h3 {
  font-size: 2.93rem;
  color: #333;
  border-bottom: 1px solid #333;
  padding: 0.5em;
  margin-bottom: 1em;
}

/*h3 span {
  padding-left: 0.5em;
  font-size: 1.4rem;
  color: #4c4c4c;
}*/

h2.indexTit {
  color: #333;
  border: none;
  font-size: 4rem;
}

/* ------------------------------
      ボタン
-----------------------------------*/

.btnRed {
  display: inline-block;
  color: #fff;
  font-weight: 600;
  margin: 0.5em 0;
  padding: 0.5em 1em;
  background: #c4242b;
  border: 1px solid #c4242b;
  border-radius: 25px;
}

.btnRed:hover {
  background: #fff;
  color: #c4242b;
}

.btnMore {
  display: block;
  color: #fff;
  margin: 1.5em auto;
  max-width: 350px;
  font-weight: 600;
  text-align: center;
  padding: 0.5em 1em;
  background: #c4242b;
  border: 1px solid #c4242b;
  border-radius: 25px;
}

.btnMore:hover {
  background: #fff;
  color: #c4242b;
}

.btnFooter {
  display: inline-block;
  width: 100%;
  color: #7d7a6c;
  font-weight: 600;
  margin: 0.5em 0;
  padding: 0.5em 1em;
  border: 1px solid #7d7a6c;
}

.btnFooter p {
  display: block;
  font-size: 2.4rem;
  margin: 0;
  font-weight: 600;
}
.btnFooter span {
  display: block;
  font-size: 1.4rem;
  font-weight: 600;
}

.btnFooter:hover {
  color: #fff;
  background: #c4242b;
  border: 1px solid #c4242b;
}

/* ------------------------------
      ヘッダー
-----------------------------------*/

.header--fixed,
.header.header--fixed--is_scrolled {
  box-shadow: none;
}

.site-branding {
  padding: 0 0 5px 0;
}

.site-branding__heading img {
  margin-left: 20px;
  max-width: 80px;
}

.page-header {
  border-bottom: none;
}

.responsive-nav a {
  font-weight: 600;
}

.global-nav.js-responsive-nav.off-canvas-nav--dark.off-canvas-nav {
  z-index: 9999999999;
}

/* ------------------------------
      footer
-----------------------------------*/
@media (max-width: 768px) {
  .footer {
    padding-bottom: 8em;
  }
}

.footerInner {
  padding: 4em 0 2em;
}

.footerInner h5 {
  font-size: 1.4rem;
  color: #7d7a6c;
  letter-spacing: 0.4rem;
}

.footerLink{
	font-size: 1.2rem;
  color: #7d7a6c;
}
.footerLink:hover{
	font-weight:600;
	
}
.copyright {
  background: #fcfcfc;
  color: #c4242b;
  text-align: center;
}

ul.snsList {
  list-style: none;
  padding-inline-start: 0px;
  display: flex;
}
ul.snsList li {
  margin: 0.5em;
}
ul.snsList li a {
  color: #7d7a6c;
}
ul.snsList li a:hover {
  color: #c4242b;
}

@media (max-width: 767px) {
  #Smallchat iframe {
    bottom: 95px !important;
    max-height: 500px;
  }
}

/* ------------------------------
    フッターメニュー
-----------------------------------*/

/*メニューをページ下部に固定*/
#footerFixMenu {
  position: fixed;
  width: 100%;
  bottom: 0px;
  font-size: 0;
  opacity: 0.9;
  z-index: 9;
}

/*メニューを横並びにする*/
#footerFixMenu ul {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
  width: 100%;
}

#footerFixMenu li {
  justify-content: center;
  align-items: center;
  width: 50%;
  padding: 0;
  margin: 0;
  font-size: 14px;
  font-weight: 600;
  border-right: 1px solid #fff;
}

/*左側メニュー*/
#footerFixMenu li:first-child {
  background: #c4242b;
}

/*左側メニュー*/
#footerFixMenu li:last-child {
  background: #c4242b;
}

/*ボタンを調整*/
#footerFixMenu li a {
  color: #fff;
  text-align: center;
  display: block;
  width: 100%;
  padding: 20px;
}

.footerlogo {
  width: calc(100% / 2 - 0.5em);
  display: inline-block;
}

.footerlogo img {
  max-height: 80px;
  padding: 0.5em;
  margin: 0.5em 0em;
}

@media (min-width: 768px) {
  .footerMenu {
    display: none;
  }
}

/* ------------------------------
    flex
-----------------------------------*/

.flexInner {
  display: flex;
  flex-wrap: wrap;
}

.flexBox2 {
  width: 100%;
  margin: 1em;
}

@media screen and (min-width: 760px) {
  .flexBox2 {
    width: calc(100% / 2 - 2em);
  }
}

/* ------------------------------
    table
-----------------------------------*/

table,
table.sp {
  width: 100%;
}

table th {
  display: block;
  width: 100%;
  padding: 0.5em 1em;
}

table td {
  display: block;
  width: 100%;
  padding: 0.5em 1em 1em;
  border-bottom: 1px solid #f2f2f2;
}

table.sp th {
  display: block;
  width: 100%;
  text-align: center;
  padding: 1em 0 0 0;
  border-bottom: none;
}

table.sp td {
  display: block;
  width: 100%;
  padding: 1em 0 0 0;
  border-bottom: 1px solid #f2f2f2;
}

table.sp th,
table.sp td,
.loop_table td,
.loop_table th {
  text-align: left;
  display: block;
  width: 100%;
}

.loop_table th {
  padding-top: 1em;
}
.loop_table td {
  /*border-bottom: 1px solid #f2f2f2;*/
  border-bottom: none;
}

/*------- 比較テーブル  ---------*/

table.comparison {
  width: 100%;
  table-layout: fixed;
  border: 1px solid #f2f2f2;
}

table.comparison td,
table.comparison th {
  padding: 0.5em;
  display: table-cell;
  text-align: center;
  border: 1px solid #f2f2f2;
  font-size: 1.4rem;
}

table.comparison th {
  color: #fff;
}

.post_img {
  aspect-ratio: 3 / 2;
  width: 100%;
  overflow: hidden;
}

@media screen and (min-width: 769px) {
  table th {
    display: table-cell;
    text-align: left;
    width: 35%;
    border-bottom: 3px solid #f2f2f2;
  }

  .loop_table th {
    display: table-cell;
    text-align: center;
    width: 30%;
    border-bottom: 3px solid #f2f2f2;
  }

  table td,
  .loop_table td {
    padding: 1.5em;
    /*border-bottom: 1px solid #f2f2f2;*/
  }
  .loop_table tr {
    border-bottom: 1px solid #f2f2f2;
  }
}


/* ------------------------------
    display
-----------------------------------*/

.pconly { display: block !important; }
.sponly { display: none !important; }
 
@media only screen and (max-width: 648px) {
    .pconly { display: none !important; }
    .sponly { display: block !important; }
}

/* ------------------------------
    sidebar
-----------------------------------*/

#sub {
  padding-left: 1em;
}

.sidebar h5 {
  font-size: 1.4rem;
  color: #7d7a6c;
  letter-spacing: 0.4rem;
}

.widget.sidebar-widget.widget_fudo_b_k {
  border: 1px solid #7d7a6c;
  padding: 10px;
}
.widget.sidebar-widget.widget_fudo_b_k input[type="submit"] {
  width: 100%;
  display: inline-block;
  color: #fff;
  background: #c4242b;
  font-weight: 600;
  margin: 0.5em 0;
  padding: 0.5em 1em;
  border: 1px solid #c4242b;
  border-radius: 25px;
}

.widget.sidebar-widget.widget_fudo_b_k input[type="submit"]:hover {
  background: #fff;
  color: #c4242b;
}

/* ------------------------------
    contact form
-----------------------------------*/

.wpcf7 {
  background: #fcfcfc;
  padding: 1em;
}

.wpcf7-text,
.wpcf7-textarea {
  width: 100%;
}

span.wpcf7-list-item {
  display: block;
}

.required {
  display: inline-block;
  background: #c4242b;
  color: #fff;
  font-size: 1.4;
  padding: 0 0.5em;
  margin: 0.5em;
  border-radius: 3px;
}

.wpcf7-form-control.wpcf7-submit {
  display: block;
  margin: 1em auto;
  color: #fff;
  background: #c4242b;
  font-weight: 600;
  padding: 0.5em 1em;
  min-width: 300px;
  border: 1px solid #c4242b;
  border-radius: 25px;
}

.wpcf7-form-control.wpcf7-submit:hover {
  background: #fff;
  color: #c4242b;
}

/* ------------------------------
    index page
-----------------------------------*/

.entry__content section {
  padding: 0 1em 2em;
}

.habakiri-slider__item-content p {
  font-size: 3rem;
  line-height: 1.4;
  font-weight: 600;
  text-align: center;
  text-shadow: 0px 2px 3px #717171;
}
.habakiri-slider__item-content p span {
  display: block;
  font-size: 2rem;
}

.topbtn {
  display: block;
  color: #fff;
  text-align: center;
  width: 230px;
  font-weight: 600;
  margin: 1em auto;
  padding: 0.5em 1em;
  background: #c4242b;
  border: 1px solid #c4242b;
  border-radius: 25px;
}

.topbtn:hover {
  color: #c4242b;
  background: #fff;
  border: 1px solid #c4242b;
}

ul.snsList.headerSns {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  list-style: none;
  margin-bottom: 0;
}
ul.snsList.headerSns li {
  line-height: 1;
  font-size: 1.4rem;
}

@media screen and (min-width: 769px) {
  .habakiri-slider__item-content p {
    font-size: 4rem;
    text-align: left;
  }
  .topbtn {
    display: inline-block;
    margin: 0.5em 1em;
  }
}

/*----- バナー -----*/

section.banner{
  padding: 3em 0;
}
.banWrap{
  display: flex;
  flex-wrap: wrap;
  padding:0 15px;
}
.banMember{
  position: relative;
  margin-right: 0px;
  margin-bottom: 10px;
  padding:15px 20px;
  width:100%;
  background-color: #00c755;
  color:#fff;
  text-align: left;
  font-weight: 600;
  font-size: 18px;
}
.banMember::before{
  content:'';
  position: absolute;
  background: url(https://metdesignhome.com/wp2020/wp-content/uploads/2022/11/line.png);
  width:100px;
  height:60px;
  top:-8px;
  right:15px;
}
.banOnline{
  position: relative;
  padding:15px 20px;
  margin-bottom: 10px;
  width:100%;
  background-color: #c4242c;
  color:#fff;
  text-align: left;
  font-weight: 600;
  font-size: 18px;
}
.banOnline::before{
  content:'';
  position: absolute;
  background: url(https://metdesignhome.com/wp2020/wp-content/uploads/2022/11/zoom.png);
  width:100px;
  height:60px;
  top:-8px;
  right:15px;
}
.banMember:hover{
  background-color: #009d43;
  color:#fff;
}
.banOnline:hover{
  background-color: #aa141b;
  color:#fff;
}
.banMember span,
.banOnline span{
  display: block;
  font-size: 14px;
}

@media screen and (min-width: 768px) {
  
  .banMember{
    margin-right: 20px;
    width:calc(100% / 2 - 20px);
    text-align: center;
  }
  .banOnline{
    width:calc(100% / 2 - 20px);
    text-align: center;
  }
}


/*----- 記事ループ -----*/

.entries .article {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}

.entries--archive,
.loopBox {
  display: flex !important;
  flex-wrap: wrap;
}

.loopItem {
  width: calc(50% - 1em / 2);
  margin: 0 1em 1em 0;
  border: 1px solid #f2f2f2;
}


.loopItem img {
  width: 100%;
  height: 112px;
  object-fit: cover;
}

.loopDetail {
  padding: 0 0.5em;
}

ul.termList {
  list-style: none;
  padding-inline-start: 0px;
}

ul.termList li {
  display: inline-block;
  margin-right: 0.5em;
  background: #c4242b;
  padding: 0 0.5em;
  margin-top: 0.5em;
}

ul.termList li a {
  color: #fff;
  font-size: 1.4rem;
  font-weight: 600;
}

.loopItem p.custom-loop-title,
.loopItem p.custom-loop-title a,
p.custom-loop-title {
  color: #333;
  font-weight: 600;
}

p.metaDate {
  color: #bbbbbb;
  font-weight: 600;
  font-size: 1.4rem;
}

.loopItem:nth-child(2n) {
  margin-right: 0;
}

@media screen and (min-width: 500px) {
  
  .loopItem img {
    width: 100%;
    height: 160px;
  }
}

@media screen and (min-width: 768px) {
  
  .loopItem img {
    width: 100%;
    height: 230px;
  }
}

@media screen and (min-width: 1024px) {
  .loopItem {
    width: calc(33.3333333% - 2em / 2);
    margin: 0 1em 1em 0;
  }
  .loopItem img {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }
  .loopDetail {
    padding: 0 1em;
  }

  .loopItem:nth-child(2n) {
    margin-right: 1em;
  }

  .loopItem:nth-child(3n) {
    margin-right: 0em;
  }
}

@media screen and (min-width: 1200px) {
  
  .loopItem img {
    width: 100%;
    height: 240px;
    object-fit: cover;
  }
}
/* ------------------------------
    single page
-----------------------------------*/

.loopItem img {
  margin-bottom: 1em;
}

.article--single img {
  margin-bottom: 1.5em;
}

.wp-caption-text {
  text-align: center;
  margin-bottom: 1.5em;
}

.plusone ul {
  list-style: none;
  padding-inline-start: 0px;
}

.wp-block-image figcaption {
  text-align: center;
  color: #7d7a6c;
  font-weight: 500;
  font-size: 1.4rem;
  margin-top: 0;
  margin-bottom: 2em;
}

.slider-pro {
  margin: 40px 0 !important;
}

#news_post .entry__content a {
  color: #0693e7;
  font-weight: bold;
  text-decoration: underline;
}

#magazine_post .entry__content a {
  color: #0693e7;
  font-weight: bold;
  text-decoration: underline;
}

#fudo_post .entry-content a {
  color: #0693e7;
  font-weight: bold;
  text-decoration: underline;
}

.wp-block-social-link a {
  color: #fff!important;
  font-weight: normal!important;
  text-decoration: none!important;
}


/*----- ページヘッダー  -----*/

h1.entry__title.entry-title {
  font-size: 2.4rem;
  margin-bottom: 0.5em;
}

h1.entry__title {
  font-size: 4rem;
  margin-bottom: 1.5em;
}

.entry-meta__item {
  font-size: 1.4rem;
  font-weight: 600;
}


/*-----　関連記事  -----*/

.relatedpostWrap{
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 60px;
}
.relatedpostItem{
  width:100%;
}

@media screen and (min-width: 768px) {
  h1.entry__title.entry-title {
    font-size: 3rem;
    margin-bottom: 0.5em;
  }

  h1.entry__title {
    font-size: 4.578rem;
    margin-bottom: 1.5em;
  }

  .relatedpostItem{
    width:50%;
  }
}

/* ------------------------------
    カスタムフィールド
-----------------------------------*/

.detailTable {
  table-layout: fixed;
}

.detailTable th {
  width: 30%;
  display: table-cell;
  vertical-align: middle !important;
  background: #f2f2f2;
  border: solid 1px #ddd;
  padding: 5px;
}
.detailTable td {
  display: table-cell;
  border: solid 1px #ddd;
  padding: 10px;
  text-align: left;
}

@media screen and (max-width: 640px) {
  .last td:last-child {
    border-bottom: solid 1px #ddd;
    width: 100%;
  }
  .detailTable {
    width: 100%;
  }
  .detailTable th,
  .detailTable td {
    border-bottom: none;
    display: block;
    width: 100%;
  }
  .detailTable th,
  .detailTable td {
    display: block;
    width: 100%;
  }
}

/* ------------------------------
    よくある質問
-----------------------------------*/

details {
  font-weight: 600;
  margin-bottom: 1em;
}

/* ------------------------------
    買取・仲介
-----------------------------------*/

.bgRed {
  background: #ffeeee;
  padding: 1em;
}

/* ------------------------------
    メンバー
-----------------------------------*/

.pointInner {
  display: flex;
  flex-wrap: wrap;
}

.pointBox {
  position: relative;
  width: 100%;
  margin: 1em;
  border-radius: 3px;
}

.pointBox h3 {
  position: relative;
  padding: 0.6em;
  color: #fff;
  border-bottom: none;
  border-radius: 5px;
  background: #c4242b;
}

.pointBox h3:after {
  position: absolute;
  content: "";
  top: 100%;
  left: 30px;
  border: 15px solid transparent;
  border-top: 15px solid #c4242b;
  width: 0;
  height: 0;
}

/* ------------------------------
    物件
-----------------------------------*/

.fudoContact {
  background: #fcfcfc;
  border: 1px solid #f2f2f0;
  margin-top: 40px;
  padding: 20px;
}



/* ------------------------------
    bibli page
-----------------------------------*/

h2.simple{
  border: none;
  padding: 0em;
}
body.page-id-42288 p{
  font-weight: 600;
}
.page-id-42288 .global-nav.js-responsive-nav.responsive-nav,
.page-id-42288 ul.snsList,
.page-id-42288 #footerFixMenu{
  display: none;
}
.page-id-42288 .header{
  background: #fff0;
}
.page-id-42288 #contents{
  margin-top: 0px !important;
}

.btnBlack{
  display: inline-block;
  width:100%;
  max-width: 300px;
  text-align: center;
  font-size: 18px;
  padding: 10px;
  background: #fff;
  border: 3px solid #1a1311;
  color:#1a1311;
  font-weight: 600;
  transition: 1s;
}
.btnBlack::after{
  margin-left: 10px;
  content: "\f0da";
  font-family: "Font Awesome 6 Free";
  font-weight: 600;
}
.btnBlack:hover{
  background: #1a1311;;
  color:#fff;
}

#mainVisual{
  height:550px;
  position: relative;
  background:linear-gradient(90deg,#ffffff 0%,#ffffff 60%, #F7F7F7 60%, #F7F7F7 100%);
}
.mainBg{
  position: absolute;
  height: 100%;
  width:95%;
  max-width: 1700px;
  right: 0;
  bottom:35%;
  background:url(/wp2020/wp-content/uploads/2022/06/bibli01.jpg);
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: 100%;
}
.mainTextWrap{
  position: relative;
  height: 550px;
}
.mainText{
  position: absolute;
  bottom:0%;
}
.mainText img{
  max-width: 140px;
}
p.mainTit{
  padding:0 20px;
  background: #1a1311;
  color:#fff;
  font-size: 34px;
  font-weight: 800;
}

@media screen and (min-width: 640px) {
  #mainVisual{
    height:400px;
    background:linear-gradient(90deg,#ffffff 0%,#ffffff 80%, #F7F7F7 80%, #F7F7F7 100%);
  }
  .mainBg{
    width:65%;
    height: 350px;
    bottom:0%;
  }
  .mainTextWrap{
    height: 400px;
  }
  p.mainTit{
    font-size: 48px;
  }
}

@media screen and (min-width: 992px) {
  #mainVisual{
    height:700px;
    background:linear-gradient(90deg,#ffffff 0%,#ffffff 80%, #F7F7F7 80%, #F7F7F7 100%);
  }
  .mainBg{
    width:70%;
    height: 600px;
    bottom:0%;
  }
  .mainTextWrap{
    height: 700px;
  }
  p.mainTit{
    font-size: 48px;
  }
}
@media screen and (min-width: 1500px) {
  #mainVisual{
    height:800px;
  }
  .mainBg{
    width:60%;
    height: 700px;
    bottom:0;
  }
  .mainTextWrap{
    height: 800px;
  }
  .mainText img{
    max-width: 190px;
  }
  p.mainTit{
    font-size: 72px;
  }
}


#about{
  margin-top: 100px;
  padding:100px 0;
  background: #FAFAFA;
}
#about .container{
  position: relative;
}
#about .container::before{
  content: "";
  position: absolute;
  top:-160px;
  left:100px;
  height: 140px;
  width:1px;
  background: #1a1311;
}
.imgWrap{
  position: relative;
}

@media screen and (min-width:764px) { 
  .imgWrap{
    position: relative;
  }
  #metaslider-id-42455{
    position: absolute;
    top:200px;
  }
}


#tenant{
  padding:100px 0;
  background:linear-gradient(180deg,#ffffff 0%,#ffffff 80%,#E1EFF4 80%, #E1EFF4 100%);
}
.tenantWrap{
  margin-bottom: 20px;
}
.tabGroup{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: flex-end;
}
.tab{
  flex-grow: 1;
  background: #fff;
  color: #333333;
  border: 3px solid #1a1311;
  cursor: pointer;
  display: inline-block;
  margin: 5px 10px 10px 0;
  padding: 5px;
  text-align: center;
  font-size: 24px;
  font-weight: 600;
  transition: 1s;
  vertical-align: bottom;
}
.tab span{
  display: none;
}
.panelGroup{
  padding: 10px 0;
}
.panel{
  display:none;
}
.tab.tabActive{
  color:#fff;
  background: #1a1311;
  transition: 1s;
}
.panel.panelShow{
  display:block;
}

@media screen and (max-width:480px) { 
  .tab{
    padding: 10px 0 7px;
  }
  .tab.tabActive{
    padding-bottom: 15px;
  }
  .tab span{
    display: none;
  }
}
@media screen and (min-width:768px) { 
  .tab span{
    display: inline-block;
    margin-left: 10px;
    font-size: 16px;
  }
}

table.tenant{
  width:100%;
  table-layout: fixed;
  font-size: 14px;
}
table.tenant th{
  display: table-cell;
  text-align: center;
}
table.tenant td{
  display: table-cell;
  padding: 5px;
  text-align: center;
  font-weight: 600;
}
table.tenant td a.btnBlack{
  display: none;
}
.btnBlackSp{
  display: inline-block;
  width:100%;
  max-width: 60px;
  text-align: center;
  font-size: 18px;
  background: #fff;
  border: 3px solid #1a1311;
  color:#1a1311;
  font-weight: 600;
}
.btnBlackSp::after{
  content: "\f0da";
  font-family: "Font Awesome 6 Free";
  font-weight: 600;
  font-size: 24px;
}



@media screen and (min-width:768px) { 
  table.tenant{
    width:100%;
    table-layout:fixed;
    font-size: 16px;
  }
  table.tenant th{
    text-align: center;
  }
  table.tenant td{
    display: table-cell;
    padding: 5px;
    text-align: center;
    font-weight: 600;
  }
  table.tenant td a.btnBlack{
    display: inline-block;
  }
  table.tenant td a.btnBlackSp{
    display: none;
  }
}


#shop{
  padding:100px 0;
}

.shopWrap{
  display: flex;
  flex-wrap: wrap;
}
.shopBox{
  width: calc(100% / 2 - 5px);
  margin-right: 10px;
}
.shopBox:nth-child(2n){
margin-right: 0px;
}
.shopBox img{
  width:100%;
  margin-bottom: 10px;
}

@media screen and (min-width:768px) {
  .shopBox{
    width: calc(100% / 4 - 30px);
    margin-right: 30px;
  }
  .shopBox:nth-child(2n){
    margin-right: 30px;
    }
  .shopBox:nth-child(4n){
  margin-right: 0px;
  }
}

#contact{
  padding:100px 0;
  background: #BECEBE;
}
.contactWrap{
  padding:20px 0px;
  background: #fff;
}
.contactWrap h2{
  text-align: center;
}
.contactWrap .wpcf7{
  background: #fff;
}
table.bibliContact{
  width:100%;
  background: #fff;
}
table.bibliContact th,
table.bibliContact td{
  border-bottom: none;
}

table.bibliContact input,
table.bibliContact textarea,
table.bibliContact select{
  border: none;
  background: #F7F7F7;
  padding:10px;
}

.wpcf7-form-control.wpcf7-submit.submitgreen{
  display: block;
    margin: 10px auto;
    background: #438043;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    padding: 20px 0px;
    min-width: 300px;
    border: 1px solid #438043;
    border-radius: 5px;
    transition: 1s;
}
.wpcf7-form-control.wpcf7-submit.submitgreen:hover{
  background: #2b662b;
}

@media screen and (min-width:768px) {
  .contactWrap{
    padding:20px 40px;
  }
  table.bibliContact th{
    width:25%;
  }
}


/* ------------------------------
    ランキングウィジェット
-----------------------------------*/

ul.wpp-list{
  padding-inline-start: 0px;
}
ul.wpp-list li {
    position: relative;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}
 
ul.wpp-list li a.wpp-post-title {
    width:calc(100% - 105px);
    text-decoration: none;
    font-size: 14px;
    color: #7d7a6c;
    font-weight: 600;
    margin: 10px 10px 10px 0px;
}
ul.wpp-list li a.wpp-post-title:hover {
    color: #c4242b;
}
ul.wpp-list li img {
    margin: 10px;
}
ul.wpp-list li:before {
    content: counter(wpp-count);
    display: block;
    position: absolute;
    font-size: 13px;
    font-weight: 600;
    color: #fff;
    background-color: #555;
    padding: 3px 10px;
    border-radius:50%;
    z-index: 1;
}
ul.wpp-list li {
    counter-increment: wpp-count;
}
/*ランキング1〜3の色変更*/
ul.wpp-list li:nth-child(1):before{
    background-color: #c4242b;
}
ul.wpp-list li:nth-child(2):before{
    background-color: #BA6E40;
}
ul.wpp-list li:nth-child(3):before{
    background-color: #BA6E40;
}


/* ------------------------------
    目次
-----------------------------------*/

/* #toc_container{
	margin:20px auto 30px;
	background-color:#fff; 
	border:1px solid #7d7a6c; 
	box-sizing:border-box;
	padding:20px;
	display:table;
	width: 100%;
	counter-reset:li;
}
#toc_container ul.toc_list li::before{
	content:none;
	padding:0;
	margin:0;
	width:0;
	height:0;
	background:none;
	box-shadow:none;
}
#toc_container .toc_title{
	text-align:center;
	font-weight:600;
	font-size:21px;
  color:#333;
	padding:0;
}

#toc_container .toc_title::before{
	position:relative;
	font-size:28px;
	content:"\2254";
	display:inline-block;
	width:40px;
	height:40px;
	line-height:34px;
	margin-right:8px;
	border-radius:50%;
	vertical-align:baseline;
	speak:none;
	-webkit-font-smoothing:antialiased;
	color:#fff;
	background-color:#C42428;
}
#toc_container .toc_toggle a{
	font-size:13px;
	font-weight:normal;
	padding:2px 4px;
}
#toc_container p.toc_title + ul.toc_list{
	padding:20px 0 0;
	margin:20px 0 0;
	border-top:1px solid rgba(0,0,0,.1);
}

#toc_container ul{
  padding-inline-start: 0px;
}
#toc_container ul.toc_list li{
	position:relative;
	padding:0;
	margin:0;
  list-style-type: none;
}
#toc_container ul.toc_list li a{
	position:relative;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	display:inline-block;
	line-height:1.6;
	padding:3px 0;
	margin:5px 0;
	transition:all .3s ease;
}
#toc_container ul.toc_list a,
#toc_container ul.toc_list a:visited{
	color:#333;
}
#toc_container ul.toc_list li a:hover{
	text-decoration:none;
	box-shadow:0 2px;
}
 
#toc_container ul.toc_list > li > a{
	font-size:16px;
	font-weight:bold;
	margin-left:40px;
}
#toc_container ul.toc_list > li::before,
#toc_container ul.toc_list > li::after{
	position:absolute;
	top:3px;
	left:0;
}
#toc_container ul.toc_list > li::before{
	content:'';
	display:inline-block;
	vertical-align:bottom;
	width:32px;
	height:32px;
	margin-right:7px;
	border-radius:16px;
	background-color:#C42428;
}
#toc_container ul.toc_list > li::after{
	counter-increment:li;
	content:counter(li);
	width:32px;
	line-height:32px;
	font-weight:400;
	text-align:center;
	color:#fff;
}

#toc_container ul.toc_list > li > ul{
	margin-left:40px;
}
#toc_container ul.toc_list > li ul li::before{
	position:absolute;
	top:3px;
	left:0;
	content:'\2023';
	display: inline-block;
	width:14px;
	height:28px;
	line-height:34px;
	font-size:28px;
	color:#7d7a6c;
}
#toc_container ul.toc_list > li ul li a{
	font-weight: normal;
	margin-left:16px;
} */
 
/* レスポンシブ設定(667px幅以下) */
/* @media only screen and (max-width: 667px){
	#toc_container{
		padding:20px 3vw;
		min-width:auto;
		width:100%!important;
	}
	#toc_container p.toc_title + ul.toc_list{
		padding:20px 0 0;
	}
	#toc_container ul.toc_list > li > ul{
		margin-left:30px;
	}
} */


/* 特定記事のみフッタを非表示にする */
#footerFixMenu ul .post-48395 {
  display: none;
}